Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 10:56:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing User                    Hi           02:33 PM, 21st Nov                     User                    I made an order no 1613552558           02:34 PM, 21st Nov                     User                    Only one item has been delivered           02:34 PM, 21st Nov                     User                    Other item was a stroller & did not receive it           02:34 PM, 21st Nov                     User                    Shipment no from Aramex 42724125054           02:35 PM, 21st Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:38 PM, 21st Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:38 PM, 21st Nov                   mayar                   After checking your order, we found out that your order has been delivered completely           02:39 PM, 21st Nov                     User                    No           02:39 PM, 21st Nov                     User                    I still didn't receive the stroller           02:40 PM, 21st Nov                     User                    I réceived only the bodysuit item           02:41 PM, 21st Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:45 PM, 21st Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:45 PM, 21st Nov                     User                    Ok           02:47 PM, 21st Nov                   mayar                   Is there anything else i can help you with           02:51 PM, 21st Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3418334